[Interface]
PrivateKey = GOkBU7+rPsK2LSalFzYTEwpu2soCgwWsty+oMkwMtEI=
Address = 10.6.0.8/24
DNS = 192.168.0.28, 192.168.0.1

[Peer]
PublicKey = pNroC7tmKBFYMAsxpy6OCO4R5+q6UkI0Kc3HpU20DGs=
PresharedKey = 6iZirhZN/yCCwNaduvWGqagU+GG/hj97kba9ESKZCrY=
Endpoint = realm.mynetgear.com:51830
AllowedIPs = 0.0.0.0/0, ::0/0
